\documentclass[a4paper,10pt]{article}
\newcommand{\ds}{\displaystyle}
\usepackage{amssymb,amsmath,graphicx,wrapfig,verbatim, psfragx,color}
\usepackage[margin=0.5in]{geometry}
\def\FillInBlank{\rule{1truein} {.01truein}}
\begin{document}
\vspace{-0.5in}
\begin{center}
  Math 221 - Week 1 - Worksheet 1\\
 Topics: Precalculus Review 
\end{center}
\vspace{.2in}

\noindent Welcome to Math 221! During discussion, you will be working through worksheets with a group of your classmates. Make sure to be actively involved with your group. Ask questions, discuss the problems, suggest approaches to solving them, etc. Don't worry if you try something and it doesn't work out, that's how math works! Often you will have to try several different approaches before you get to the correct solution. Do make sure to work with your group, don't be afraid to ask questions, to suggest a solution before you know if it'll work out, or to tell your classmates or your TA if you're confused and need clarification. You're not expected to know everything before discussion! 

\medskip

\noindent {\bf Instructions:} Listen to your TA's instructions. There are substantially more problems on this worksheet than we expect to be done in discussion, and your TA might not have you do problems in order. The worksheets are intentionally longer than will be covered in discussion in order to give students additional practice problems they may use to study. Do not worry if you do not finish the worksheet :). 

\medskip


\begin{enumerate}
\item Make a rough sketch of the following functions. 

\begin{enumerate}
\item $f(x) = x^2 + 5$
%\vspace{0.8in}
\item $g(t) = -t^2+3t-2.$
%\vspace{0.8in}
\item $y =\sin(x)$
%\vspace{0.8in}
\item $h(s) =\cos(s)$
%\vspace{0.8in}
\item $f(x) =\tan(x).$
%\vspace{0.8in}
\item $ h(u) = \dfrac{1}{u}-3.$
%\vspace{0.8in}
\item $ y = \sqrt{t-3}.$
%\vspace{0.8in}

\end{enumerate}

%\newpage

\item Find an equation of the line. 

\begin{enumerate}
\item The line with slope of $5$ and $y$-intercept of $-2.$
%\vspace{0.8in}
\item The line through the points $(2,4)$ and $(1,-3).$
%\vspace{0.8in}
\item The line through the points $(3,8)$ and $(3,-4).$ 
%\vspace{0.8in}
\item The line through the points $(a,f(a))$ and $(b,f(b))$.
%\vspace{0.8in}

\end{enumerate}

\item Complete the square. $2x^2+12x+3 = $

%\vspace{0.5in}

\item Use a trig identity to compute the value. If you know the value without using an identity, check that your answer is correct by using an identity. The point of this problem is to get practice using trig identities! 

\begin{enumerate}
\item Compute $\sin^2(5)+\cos^2(5).$ Which identity did you use? 
%\vspace{1in}
\item Compute $\cos(\pi/3)$ using the fact that $\sin(\pi/6) = 1/2 $ and $\cos(\pi/6) = \sqrt{3}/2.$ Which identity did you use? 
%\vspace{1in}
\item Compute $\cos^2(\pi/4)$ using the fact that $\cos(\pi/2) = 0.$ Which identity did you use? 
%\vspace{1in} 
\item Compute $\sin(\pi/3)$ using the fact that $\sin(\pi/6) = 1/2 $ and $\cos(\pi/6) = \sqrt{3}/2.$ Which identity did you use? 
%\vspace{1in}

\end{enumerate}

%\newpage



\item David, Stephanie and Michael are sailing their sailboat parallel to the Golden Gate bridge at a constant speed of 5 km/h. Assume for simplicity that the shoreline on both sides is perpendicular to the bridge. Throughout their sail they stay at a constant distance of 1 km from the bridge. That is, they start at a point on the shoreline that is 1 km away from the bridge, and sail parallel to the bridge til they reach a point on the opposite shoreline, 1 km away from the other end of the bridge. 
\begin{enumerate}
\item Write a function $d(t)$ describing how far the three have traveled after sailing for $t$ hours. 
%\vspace{2in}
\item Assume that the Golden Gate Bridge is 3 km long. Write a function $c(d)$ describing the distance the three are from the center of the Golden Gate Bridge when they are a distance $d$ from the end at which they started. (Hint: Draw a picture describing the situation). 
%\vspace{3.5in}

\item What is $c(d(t))?$ What does it represent? 
%\vspace{2in}
\end{enumerate}

\end{enumerate}


\end{document}